{
	"range_minimum": 2.9,
	"range_maximum": 10000.0,
	"amplitude_minimum": 0.0,
	"amplitude_maximum": 100.0,
	"reflectance_minimum": -100.0,
	"reflectance_maximum": 100.0,
	"deviation_minimum": -1,
	"deviation_maximum": 32767,
	"background_radiation_minimum": 0,
	"background_radiation_maximum": 0,
	"mta_zone_count_maximum": 7
}